Make WordPress Core


Ignore:
Timestamp:
03/30/2022 11:28:30 AM (2 years ago)
Author:
audrasjb
Message:

Update WordPress packages for 5.9.3.

Updated packages:

  • @wordpress/block-directory@3.0.29
  • @wordpress/block-library@6.0.28
  • @wordpress/customize-widgets@2.0.29
  • @wordpress/edit-post@5.0.29
  • @wordpress/edit-site@3.0.29
  • @wordpress/edit-widgets@3.1.24

Props mamaduka, jorgefilipecosta.
Fixes #55474.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.9/package.json

    r52920 r53030  
    8383        "@wordpress/autop": "3.2.3",
    8484        "@wordpress/blob": "3.2.2",
    85         "@wordpress/block-directory": "3.0.28",
     85        "@wordpress/block-directory": "3.0.29",
    8686        "@wordpress/block-editor": "8.0.18",
    87         "@wordpress/block-library": "6.0.27",
     87        "@wordpress/block-library": "6.0.28",
    8888        "@wordpress/block-serialization-default-parser": "4.2.3",
    8989        "@wordpress/blocks": "11.1.5",
     
    9191        "@wordpress/compose": "5.0.7",
    9292        "@wordpress/core-data": "4.0.11",
    93         "@wordpress/customize-widgets": "2.0.28",
     93        "@wordpress/customize-widgets": "2.0.29",
    9494        "@wordpress/data": "6.1.5",
    9595        "@wordpress/data-controls": "2.2.9",
     
    9898        "@wordpress/dom": "3.2.7",
    9999        "@wordpress/dom-ready": "3.2.3",
    100         "@wordpress/edit-post": "5.0.28",
    101         "@wordpress/edit-site": "3.0.28",
    102         "@wordpress/edit-widgets": "3.1.23",
     100        "@wordpress/edit-post": "5.0.29",
     101        "@wordpress/edit-site": "3.0.29",
     102        "@wordpress/edit-widgets": "3.1.24",
    103103        "@wordpress/editor": "12.0.22",
    104104        "@wordpress/element": "4.0.4",
Note: See TracChangeset for help on using the changeset viewer.